# OgreGLXInput.h File Reference

`#include "OgreInput.h"`
`#include "OgreInputEvent.h"`
`#include "OgreRenderWindow.h"`
`#include <map>`
`#include <set>`
`#include <X11/Xlib.h>`
`#include <X11/Xutil.h>`
`#include <X11/keysym.h>`
`#include <X11/Xproto.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:10 2005